Subject: Re: bug#51733: 27.1; Detect impossible email addresses better

From: Eli Zaretskii <[email-masked]>
Date: Thu, 11 Nov 2021 09:01:21 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 11 Nov 2021 03:52:39 +0100
> 
> I think Somebody just has to write a library that exposes the
> various levels/profiles as defined by TR39, and then we should
> sprinkle libraries that deal with these issues (url.el, smtpmail.el,
> message.el) with calls to that library, much along the same lines as
> the NSM is consulted about network connections.

That'd be fine, of course.  Is Somebody around? please speak up if you
are.